@charset "utf-8";

/* app */


/* CSS Document */

.page-id-191 section {
  width: 980px;
  margin: auto;
  position: relative;
  clear: both;
  overflow: hidden;
}

@media screen and (max-width: 680px) {
  .page-id-191 section {
    width: 100%;
  }
}

.page-id-191 #sec1 h2 {
  background: url(/wp-content/uploads/2016/07/main_h2_07.png) no-repeat;
}

.page-id-191 #sec1 {
  position: relative;
}

.page-id-191 #sec1 #pickup_btn {
  position: absolute;
  bottom: 12%;
  left: 4.5%;
}

.page-id-191 #sec1 img {
  width: 100%;
}

.page-id-191 #sec1 #pickup_btn li {
  width: 132px;
  height: 36px;
  display: inline-block;
  margin-top: 9px;
  margin-right: 10px;
  font-size: 1.5rem;
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px #fff, 0px 0px 2px #fff, 0px 0px 1px #fff;
  box-shadow: 0px 0px 3px #fff, 0px 0px 2px #fff, 0px 0px 1px #fff;
}

.page-id-191 #sec1 #pickup_btn li a {
  line-height: 36px !important;
}

@media screen and (max-width: 680px) {
  .page-id-191 #sec1 #pickup_btn li a {
    line-height: 40px !important;
  }
}

@media screen and (max-width: 680px) {
  .page-id-191 #sec1 #pickup_btn li {
    height: inherit;
    position: relative;
    top: 0;
    left: 0;
  }
}

.page-id-191 #sec1 h3 {
  background: #f6f6f6;
  font-size: 1.6rem;
  margin: 10px 0;
  font-weight: bold;
  padding-left: 10px;
}

.page-id-191 #sec1 h3 a {
  color: #333;
}

@media screen and (max-width: 680px) {
  .page-id-191 .list-box {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .page-id-191 .list-box {
    width: 100%;
  }
}

.page-id-191 .gglplay {
  background: #689f38;
}

.page-id-191 .apls {
  background: #333333;
}

.page-id-191 .gglplay a,
.apls a {
  text-align: center;
  color: #fff;
  display: block;
  height: 36px;
  line-height: 36px;
}

@media screen and (max-width: 640px) {
  .page-id-191 .gglplay a,
  .apls a {
    height: 40px;
    line-height: 40px;
  }
}

.page-id-191 #sec1 {
  border-bottom: none;
}

.page-id-191 #sec1 h3 {
  background: #f6f6f6;
  font-size: 1.6rem;
  margin-top: 0px;
  font-weight: bold;
  padding-left: 10px;
}

.page-id-191 #sec1 h3 a {
  color: #333;
}

.page-id-191 #sec1 h3 {
  margin-bottom: 10px;
  clear: both;
}

.page-id-191 .list-box {
  float: left;
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 10px;
  margin-left: 7px;
  margin-right: 7px;
  position: relative;
  width: 25%;
  overflow: hidden;
  height: 358px;
}

.page-id-191 .list-img {
  max-height: 100%;
}

.page-id-191 .list-img img {
  width: 100%;
}

.page-id-191 .list-text {
  width: 100%;
}

.page-id-191 .list-text p {
  word-break: break-all;
  margin-bottom: 10px;
}

.page-id-191 .list-text p:nth-child(1) {
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
  text-align: center;
  height: 32px;
}

.page-id-191 .list-text p:nth-child(2) {
  font-size: 1.2rem;
  height: 58px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.page-id-191 .list-text ul li {
  font-size: 1.5rem;
  margin-bottom: 10px;
}

@media screen and (max-width: 680px) {
  .page-id-191 .pickup {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .page-id-191 #sec1 ul {
    position: static;
    bottom: 10px;
    text-align: center;
  }
}

@media screen and (max-width: 680px) {
  .page-id-191 .list-box {
    float: left;
    border: 1px solid #ccc;
    padding: 2% 2%;
    margin-bottom: 10px;
    margin-top: 15px;
    margin-left: 7px;
    margin-right: 7px;
    position: relative;
    width: 40%;
    overflow: hidden;
  }
}

.page-id-191 #collb section {
  overflow: hidden;
}

.page-id-191 #sec1>ul#picList>li:nth-child(4n).list-box {
  clear: left;
}

@media screen and (max-width: 680px) {
  .page-id-191 #sec1>ul#picList>li:nth-child(4n).list-box {
    clear: none;
  }
  .page-id-191 #sec1>ul#picList>li:nth-child(3n).list-box {
    clear: left;
  }
}

@media screen and (max-width: 680px) {
  .page-id-191 .list-box {
    float: left;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    margin-top: 15px;
    margin-left: 7px;
    margin-right: 7px;
    position: relative;
    width: 40%;
    overflow: hidden;
    height: 430px;
  }
  .page-id-191 .list-text p {
    word-break: break-all;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 680px) {
  .page-id-191 .list-box {
    float: left;
    border: 1px solid #ccc;
    padding: 2% 2%;
    margin-bottom: 10px;
    margin-top: 1%;
    margin-left: 1%;
    margin-right: 1%;
    position: relative;
    width: 43%;
    overflow: hidden;
    height: 100%;
  }
  .page-id-191 .list-text p {
    word-break: break-all;
    margin-bottom: 5px;
  }
}

.page-id-191 #picList {
  margin-bottom: 20px;
  overflow: auto;
}

.page-id-191 #stamp_list>li {
  margin-right: 2%;
  width: 23.5%;
  float: left;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 10px;
}

.page-id-191 #stamp_list>li:nth-child(3n+1) {
  clear: left;
}

@media screen and (min-width: 681px) {
  .page-id-191 #stamp_list>li:nth-child(3n+1) {
    clear: none;
  }
  .page-id-191 #stamp_list>li:nth-child(4n+1) {
    clear: left;
  }
}

@media screen and (min-width: 681px) {
  .page-id-191 #stamp_list>li:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 680px) {
  .page-id-191 #stamp_list>li {
    width: 32%;
  }
  .page-id-191 #stamp_list>li:nth-child(3n) {
    margin-right: 0;
  }
}

.page-id-191 #stamp_list>li div {
  border: 1px solid #ccc;
  padding: 10px;
  width: 100%;
  overflow: auto;
}

.page-id-191 #stamp_list>li img {
  width: 100%;
  height: auto;
  max-width: 114px;
  display: block;
  margin: auto;
}

.page-id-191 #stamp_list>li p {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.2rem;
  line-height: 1.5;
}

.page-id-191 #stamp_list>li a {
  display: block;
  background: #00b800;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  line-height: 36px;
}

@media screen and (max-width: 680px) {
  .page-id-191 #stamp_list>li a {
    font-size: 1.2rem;
  }
  .page-id-191 #stamp_list>li div {
    padding: 5px;
  }
}

.page-id-191 .category {
  font-size: 1.5rem;
  text-align: center;
  margin: 10px 0;
}

.page-id-191 .category li {
  text-align: center;
  line-height: 20px;
  border: 1px solid #ccc;
  overflow: hidden;
  width: 20%;
  display: inline-block;
  margin: 0 5px;
}

.page-id-191 .category li a {
  padding: 10px 0;
  display: block;
  width: 100%;
  height: 100%;
}

.page-id-191 .category li a:hover {
  background: #666;
  color: #fff;
  text-decoration: underline;
}

.page-id-191 .anchor_p::before {
  content: "";
  display: block;
  height: 3.5rem;
  margin-top: -3.5rem;
}

@media screen and (max-width: 680px) {
  .page-id-191 .anchor_p::before {
    height: 8.5rem;
    margin-top: -8.5rem;
  }
  .page-id-191 .category {
    font-size: 1.4rem;
    text-align: center;
    margin: 10px 0;
  }
  .page-id-191 .category li {
    border: 1px solid #ccc;
    overflow: hidden;
    width: 31%;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0 auto;
  }
}

.page-id-191 .pickup-img {
  position: relative;
  margin-bottom: 20px;
}

@media screen and (max-width: 450px) {
  .page-id-191 #sec1 #pickup_btn {
    position: absolute;
    bottom: 7%;
    left: 4.5%;
  }
}

.page-id-191 #stamp::after {
  content: '';
  display: block;
  clear: left;
}

.page-id-191 #app {
  margin-top: 2rem;
}